import axios from 'axios'
import config from '../apiConfig'
import url from '../baseUrl'
let baseUrl = url.userAuthUrl //服务者crm接口

//获取用户城市驿站服务站 
const $ajaxGetUserAuthData = params => axios.get(baseUrl + '/sysUserData/getUserAuthData', {params} )
 
// POST 
export default { 
  $ajaxGetUserAuthData, 
}